This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 228983 - Integrate page margins from gutenprint
Integrate page margins from gutenprint
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
bzcl34nup
:
: 223470 (view as bug list)
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2007-02-16 06:29 EST by Tim Waugh
Modified: 2009-10-22 11:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 11:24:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-02-16 06:29:09 EST
Description of problem:
The gutenprint project has lots of data about the imageable area of various
printers.  This should be integrated into foomatic so that other drivers get the
benefit of this information.
Comment 1 Tim Waugh 2007-04-23 06:15:47 EDT
*** Bug 223470 has been marked as a duplicate of this bug. ***
Comment 2 Bug Zapper 2008-04-04 02:15:54 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-11-25 20:52:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jon Stanley 2008-11-26 14:13:22 EST
Fixing version to align with rawhide again.  Sorry for the noise.
Comment 5 Bug Zapper 2009-06-09 05:12:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Tim Waugh 2009-10-22 11:24:31 EDT
No real point in doing this.  If gutenprint knows about the printer, it's most likely a better option to use the native gutenprint driver than foomatic anyway.

Note You need to log in before you can comment on or make changes to this bug.